Subject: Re: Death certificate
From: Deeksha Dadu <[email-masked]>
To: Kaushal Singh <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Roomer Group <[email-masked]>
Date: Wed, 22 Nov 2017 04:00:05 +0000

Hi,

You did the right thing. We will never ever ask for a death certificate unless Jay asks us himself. I will check this case when I get to Office. Can we get full refund from the supplier? If no, we have to apologise to the buyer and ask him to repost on roomer.

Regards,
Deeksha

Sent from my iPhone

On 22 Nov 2017, at 07:09, Kaushal Singh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

We have a request raised via gmail (transaction# 89630) for exception due to death in the buyer's family and Levz is insisting on asking the buyer for the death certificate. I have explained to her that we cannot do that and she is unsure how to handle the request as Jay is on leave for 4 days. Please look into the matter.

Sincerely,
Kaushal

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Kaushal Singh" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi[LSM]" <[email-masked]<mailto:[email-masked]>>, "Ankur Saxena" <[email-masked]<mailto:[email-masked]>>, "Sanju Gautam" <[email-masked]<mailto:[email-masked]>>, "Karun Awana" <[email-masked]<mailto:[email-masked]>>, "Harsh Srivastava" <[email-masked]<mailto:[email-masked]>>, "Bhavisha -" <[email-masked]<mailto:[email-masked]>>, "Akihiko Yamamoto" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 2, 2017 7:59:26 PM
Subject: Death certificate

Guys,

NEVER EVER ask a customer on roomer to give death certificate for any reason under the sun, even if Levz/Jaycel ask you to. Such cases must be escalated to Jay for advise. This also applies to any other doc which may be offensive. I need everyone to acknowledge this.